/* *** MODIFIED EXISTING STYLES *** */

div#postStealButton {
    float: right;
    display: inline;
    position: relative;
    top: -6px;
    left: 0px;
    }

/* There's a style for #breadcrumb already.  This should probably replace it
unless we're actually using it someplace. */

div.breadcrumb {
    padding-top: 10px;
    color: #666;
    font-size: 13px;
    }

div.breadcrumb h1.bc-header {
    font-size: 13px !important;
    display:inline;
    color: #000 !important;
    font-weight:normal !important;
    }

/* *** NEW STYLES ****** */

div.msr_grid div.msr_item {
    position: relative;
    padding: 9px 12px 12px 12px;
    margin: 0 0px 0px 0;
    width: 138px;
    height: 256px;
    text-align: center;
    border-width: 0px;
    color: #666;
    font-size: 8pt;
    float: left;
    background: url(/images/grid_cell_bg.png) top left no-repeat;
    }

div.msr_grid div.msr_item.cellOver {
    background: url(/images/grid_cell_bg_over.png) top left no-repeat;
}


div.msr_grid div.msr_item div.msr_item_image {
    float: none;
    height: 100px;
    width: 134px;
    position: relative;
    left: 2px;
    }

div.msr_grid div.msr_item div.msr_item_image img {
    border-width: 0px;
    margin: 0 auto;
    }

div.msr_grid div.msr_item h4 {
    margin: 5px 2px !important;
    height: 32px;
    overflow: hidden;
    text-align: left;
    }

div.msr_grid div.msr_item div.msr_link{
    font-size: 11px !important;
    margin: 4px 2px !important;
    height: 32px;
    overflow: hidden;
    text-align: left;
    }

div.msr_grid div.msr_item h4 a {
    font-size: 9pt !important;
    font-weight: normal;
    }

div.msr_grid div.msr_item .price_range {
    line-height: 18px;
    }
    
div.msr_grid div.msr_item .price_range a {
    text-decoration: none !important;
    font-size: 10pt;
    font-weight: bold;
    color: black;
    }
    
div.msr_grid div.msr_item div.msr_item_description {
    width: 240px;
    position: absolute;
    left: 120px;
    top: 10px;
    display: none;
    }
    
div.msr_grid div.msr_item div.productRating {
    height: 14px;
    margin: 3px 0;
    }

div.msr_grid div.msr_item div.merchant_box a {
    color: #99f;
    height: 14px;
    display: block;
    overflow: hidden;
    position: relative;
    text-align: left;
    }

div.msr_item div.merchant_box a div {
     position: absolute;
     top: 0;
     right: 0;
     display: inline;
     padding-left: 5px;
     background-color: white;
     cursor:pointer;
     }

div.msr_grid div.msr_item div.merchant_box {
    margin-top: 3px;
}

div.msr_grid div.msr_item div.merchant_box div.singleMerchant {
    overflow: hidden;
    white-space: nowrap;
}

div.pillButton {
    background: url(/images/inner_cont.png) no-repeat scroll right -272px;
    overflow: hidden;
    height: 34px !important;
    margin: 2px auto;
    width: 130px;
    text-align: center;
    }
    
div.pillButton div {
    background: url(/images/inner_cont.png) no-repeat scroll 0 -238px;
    height: 43px;
    margin-right: 10px;
    }
        
div.pillButton a
{
    color: white;
    text-decoration: none !important;
    line-height: 34px;
    font-weight: bold !important;
    font-size: 12px;
    padding-left: 10px;
    white-space: nowrap;
    }
    
div.pillButton a:hover {
    color: white;
    text-decoration: none !important;
    }
    
div.pillButton.lesser {
    background: url(/images/pillButtonRight-blue.png) top right
no-repeat;
    }
    
div.pillButton.lesser div {
    background: url(/images/pillButtonLeft-blue.png) top left no-repeat;
    }
        
div.pillButton.lesser a{
    color: #FFFFFF;
    line-height:22px;
}
    
div.msr_item .pillButton {
    width: 120px !important;
    }
    
div.msr_grid {
    display:block;
    margin-top: 25px;
    margin-right: 250px;
    }
    
div.couponsMain {
        margin-right: 275px;
        }
        

/*--------------SIDE MODULES ---------------*/
#otherResults {
    width: 240px;
    right:0px;
    margin-top: 30px;
    }
div#otherResults div#couponTabOn{
  color: #FF6700;
  font-size:14px;
  font-weight: bold;
  background: url(/images/deals/products_top.jpg) 0 0 no-repeat #FFF;
  padding-left: 10px;
  height: 20px;
  line-height: 24px;
}

div#otherResults div#dealsTab{
  color: #FF6700;
  font-size:14px;
  font-weight: bold;
  background: url(/images/deals/dealsSideModTab.jpg) 0 0 no-repeat #FFF;
  height: 40px;
  line-height: 35px;
  padding-left: 10px;
}

div#otherResults div#productTabOn{
  color: #FF6700;
  font-size:14px;
  font-weight: bold;
  background: url(/images/deals/products_top.jpg) 0 0 no-repeat #FFF;
  padding-left: 10px;
  height: 20px;
  line-height: 24px;
}

div#otherResults div#dealTabOff{
  color: #FF6700;
  font-size:14px;
  font-weight: bold;
  background: url(/images/deals/dealsSideModTabOff.jpg) 50px 2px no-repeat #FFF;
  height: 30px;
  line-height: 30px;
  width: 75px;
  position: absolute;
  top: 0px;
  left: 120px;
  padding-left: 10px;
  border-left: 1px solid #CCC;
  border-top: 1px solid #CCC;
  border-right: 1px solid #CCC;
}

div#otherResults div{
  width: auto;
}

div#otherResults div.sideMid{
  background: url(/images/deals/products_mid.jpg) 0 0 repeat-y #FFF;
  padding-left: 5px;
  padding-right: 15px;
  border: 0px;
  font-size:11px;
}

.tabIntro{
  font-size: 11px;
  color:#666666;
  margin-left: 7px;
  margin-bottom:4px;
  width: 220px !important;
  padding-top:10px;
}

div#otherResults div.coupon{
   padding: 0px 5px 5px 5px;
   color: #666;
}

div#otherResults div.coupon a{
  font-weight: normal;
  font-size: 11px;
}

div#otherResults div.more{
  height: 15px;
}

div#otherResults div.more a{
  float: right;
  margin-right: 10px;
}

div#otherResults div.coupon .desc{
    margin-left:45px;
    margin-top:0px;
    width: auto;
    min-height:35px;

}


div#otherResults div.footer{
  background: url(/images/deals/products_btm.jpg) 0 0 no-repeat #FFF;
  height: 15px;
  margin: 0 0 20px 0;
}
    

#otherResults .pane {
  border: 0px;
}

#otherResults .coupons.pane {
}

    
#otherResults h1 {
    margin-bottom: 3px !important;
    }

#otherResults ul {
    margin: 0;
    padding: 0px 5px;
    list-style-type: none;
    list-style-image: none;
    }
    
#otherResults li {
    padding: 5px;
    }
    
#otherResults ul.productList li {
    clear: both;
    padding-bottom: 10px;
    margin-bottom: 5px;
    border-bottom: #EEE solid 1px;
    position: relative;
    margin-left: 0px;
    }
#otherResults ul.productList li a {
	text-decoration:none;
}
#otherResults ul.productList li a:hover {
	color:#FF6600;
        text-decoration:underline !important;
	}  
#otherResults ul.productList img {
    position: absolute;
    top: 5px;
    left: 5px;
    }
    
#otherResults ul.productList .productInfo {
    margin-left: 80px;
    }
    
#otherResults ul.productList .priceRange {
    font-weight: bold;
    }
    
#otherResults ul.productList .productTitle {
    height: 27px;
    overflow: hidden;
    margin-bottom: 5px;
    font-size: 11px;
    line-height: 14px;
    }
    
#otherResults .pillButton {
    text-align: center;
    width: 115px !important;
    float: none;
    margin: 5px 0 0 0;
    }

#otherResults .pillButton a:hover{
	text-decoration:none !important;
	color:white !important;
}
#otherResults ul.couponList {
    margin: 0px;
    padding: 0px;
    }
    
#otherResults ul.couponList li {
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: #E7E7E7 dashed 2px;
}

#otherResults ul.couponList .couponTitle {
    font-weight: normal;
    }

#otherResults ul.couponList .store {
    font-weight: bold;
    }
    
#otherResults .paneIcon {
    position: relative;
    top: 5px;
    }
#otherResults .CouponInfo{
   border: 1px solid #CCC;
   background-color: #FEFEE2;
   color: #666;
   font-size: 11px;
   font-weight: bold;
   padding: 1px 3px 1px 3px;
   margin: 10px 0px 5px 0px;
   cursor:pointer;
   text-decoration:none !important;
   white-space: nowrap;
}

#otherResults .CouponInfo span.code{
   color: #009900;
   font-size: 12px;
   text-decoration:none !important;
}

.seeMore {
    text-align: right;
    margin-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    clear: both;
    }
    
 div#otherResults.noResults {
             float: left;
             position: relative;
             margin: 20px 0 0 20px;
             width: 95%;
             }
 
h2.noneFound {
            font-size: 12pt;
            color: #666;
             }
 
div#otherResults.noResults div.paneHolder {
             width: 250px;
             float: left;
             margin-right: 50px;
             }
 

.storeInfoLink {
    font-size: 8pt;
    color: #6666cc;
    }

.sortBy {    
    position: relative; 
    padding: 0px 20px 10px 0px;
    width:93%;
    }
    
.sortBy select {    
    font-size: 8pt;
    position:relative;
    }
.sortBy div{
    position:absolute;
    right:0px;
}
.sortBy div a{
    text-decoration:none !important;
}
.sortBy div a:hover{
   color:#FF6600;
   text-decoration:underline !important;
}
/* Just for the mocks - sections should just be removed in implementation
once we agree */

#otherResults .dealTags,
#otherResults .dealType {
    display: none;
    }
    
#otherResults .dealMeta a {
    color: #999;
    text-decoration: none;
    }
    
#otherResults .dealMeta a:hover {
    color: #FF9900;
    text-decoration: underline;
    }
    
.eBayFilter {
    margin-top: 20px;
    }
    
.eBayFilter select {
    font-size: 9pt;
    border-color: #ccc;
    }
    
.smallSteals div.vote {
    background: url(/images/deals/vote_bg_small.png) no-repeat;
    margin-left: 0px;
    height: 62px;
    display: none;
    }
    
.smallSteals div.vote div.vote_score {
    font-size: 14pt;
    }
    
.smallSteals ul.dealList div.smallDeal {
    
    }
    
.smallSteals ul.dealList div.smallDealDesc a {
    font-size: 9pt;
    font-weight: normal;
    text-decoration:none !important;
    }
.smallSteals ul.dealList div.smallDealDesc a:hover {
        color:#FF6600;
	font-size: 9pt;
	font-weight: normal;
	text-decoration:underline !important;
}

.smallSteals ul li{
	position:relative;
}

.smallSteals ul.dealList div.smallDeal img {
    width: 45px;
    position:absolute;
    left:0px;
    top:5px;
    padding-right: 5px;
    }
.smallSteals ul.dealList div.smallDealDesc{
	margin-left:50px;
	height:45px;
	overflow:hidden;
}
.smallSteals ul.dealList div.dealMeta {
	margin-left:50px;
}

.smallSteals ul.dealList div.couponImg {
    position:absolute;
    left:0px;
    top:5px;
    padding-right: 5px;
    }
    
.smallSteals ul.dealList div.couponNoImg {
    color:#000;
    width:75px !important;
    height:30px;
    position:absolute;
    left:0px;
    top:5px;
    font-weight:bold;
    padding-right:5px;
    padding-left:5px;
    text-decoration:none;
    cursor:pointer;
    }
.smallSteals ul.dealList div.couponImg img {
    max-width: 75px;
    max-height: 50px;
}

.smallSteals ul.dealList div.couponDesc{
	margin-left:80px;
	margin-bottom:10px;
	height:45px;
	overflow:hidden;
	line-height: 15px;
}
.smallSteals ul.dealList div.couponDesc a {
	font-size: 9pt;
	font-weight: normal;
	text-decoration:none !important;
}
.smallSteals ul.dealList div.couponDesc a:hover {
	color:#FF6600;
	font-size: 9pt;
        font-weight: normal;
	text-decoration:underline !important;
}
.smallSteals ul.dealList li {
    border-bottom: #EEE solid 1px;
    }
.smallSteals ul.dealList .storeSideDeal a{
    font-size: 9pt;
    font-weight: normal;
    text-decoration:none !important;
}
.smallSteals ul.dealList .storeSideDeal a:hover{
    color:#FF6600;
    font-size: 9pt;
    font-weight: normal;
    text-decoration:underline !important;
}
.smallSteals ul.dealList .storeSideDeal img {
    max-width: 75px;
    max-height: 50px;
}
.smallSteals ul.dealList .storeSideDealImg {
    position:absolute;
    left:0px;
    top:5px;
    padding-right: 5px;
    }
    
.smallSteals ul.dealList .storeSideDealNoImg {
    color:#000;
    width:75px !important;
    height:30px;
    position:absolute;
    left:0px;
    top:5px;
    font-weight:bold;
    padding-right:5px;
    padding-left:5px;
    text-decoration:none;
    cursor:pointer;
    }
.smallSteals ul.dealList .storeSideDealDesc{
    margin-left:80px;
    margin-bottom:10px;
    height:45px;
    overflow:hidden;
}
/* *** SEARCH HEADER STYLES *** */

    
body.headerA div#container div#main {
    padding-top:10px;
    }

body.headerA div#main {
    margin-top: 0px;
    }
    


body.headerA div.topNav ul {
    position: absolute;
    top: -45px;
    right: 0px;
    list-style-type: none;
    list-style-image: none;
    }

body.headerA div.topNav ul li {
    float: right;
    margin-right: 10px;
    }

.ellipsis span {
   white-space:nowrap;
   text-overflow:ellipsis; /* for internet explorer */
   overflow:hidden;
   width:190px;
   display:block;
   margin-top:3px;
}
.ellipsis span a{
   text-decoration:none;
}
.ellipsis span a:hover{
  text-decoration:underline;
  color:#F66600;
}
html>body .ellipsis {
   clear:both;
}


html>body .ellipsis span {
   max-width:185px;
   width:auto !important;
}
